﻿<?xml version="1.0" encoding="utf-8"?>
<abapGit version="v1.0.0" serializer="LCL_OBJECT_TABL" serializer_version="v1.0.0">
 <asx:abap xmlns:asx="http://www.sap.com/abapxml" version="1.0">
  <asx:values>
   <DD02V>
    <TABNAME>ZKAT1_D_EMPLOY_A</TABNAME>
    <DDLANGUAGE>E</DDLANGUAGE>
    <TABCLASS>TRANSP</TABCLASS>
    <CLIDEP>X</CLIDEP>
    <DDTEXT>Directory of employee</DDTEXT>
    <MASTERLANG>E</MASTERLANG>
    <CONTFLAG>A</CONTFLAG>
    <EXCLASS>1</EXCLASS>
    <ABAP_LANGUAGE_VERSION>5</ABAP_LANGUAGE_VERSION>
   </DD02V>
   <DD09L>
    <TABNAME>ZKAT1_D_EMPLOY_A</TABNAME>
    <AS4LOCAL>A</AS4LOCAL>
    <TABKAT>0</TABKAT>
    <TABART>APPL0</TABART>
    <BUFALLOW>N</BUFALLOW>
   </DD09L>
   <DD03P_TABLE>
    <DD03P>
     <FIELDNAME>CLIENT</FIELDNAME>
     <KEYFLAG>X</KEYFLAG>
     <ROLLNAME>MANDT</ROLLNAME>
     <ADMINFIELD>0</ADMINFIELD>
     <NOTNULL>X</NOTNULL>
     <COMPTYPE>E</COMPTYPE>
    </DD03P>
    <DD03P>
     <FIELDNAME>EMPL_ID</FIELDNAME>
     <KEYFLAG>X</KEYFLAG>
     <ROLLNAME>ZKAT1_EMPL_ID</ROLLNAME>
     <ADMINFIELD>0</ADMINFIELD>
     <NOTNULL>X</NOTNULL>
     <COMPTYPE>E</COMPTYPE>
    </DD03P>
    <DD03P>
     <FIELDNAME>POS_ID</FIELDNAME>
     <ROLLNAME>ZKAT1_POSITN_ID</ROLLNAME>
     <ADMINFIELD>0</ADMINFIELD>
     <COMPTYPE>E</COMPTYPE>
    </DD03P>
    <DD03P>
     <FIELDNAME>PHONE</FIELDNAME>
     <ROLLNAME>ZKAT1_PHONE</ROLLNAME>
     <ADMINFIELD>0</ADMINFIELD>
     <COMPTYPE>E</COMPTYPE>
    </DD03P>
    <DD03P>
     <FIELDNAME>EMPL_CHANGED_AT</FIELDNAME>
     <ROLLNAME>TIMESTAMPL</ROLLNAME>
     <ADMINFIELD>0</ADMINFIELD>
     <COMPTYPE>E</COMPTYPE>
    </DD03P>
   </DD03P_TABLE>
   <TABL_EXTRAS>
    <TDDAT>
     <TABNAME>ZKAT1_D_EMPLOY_A</TABNAME>
     <CCLASS>CUS_DEV_SUP_DA</CCLASS>
    </TDDAT>
   </TABL_EXTRAS>
  </asx:values>
 </asx:abap>
</abapGit>
